» Ubuntu » Paketit

Error

two or more packages specified (overgod oneiric)